
SenseSmartRegion - Feature #81

Backlog # 43 (In Progress): Make different actors develop services on the platform

Start procurement of third parties for service development

03/29/2018 11:00 AM - Leif Häggmark

Status: Closed Start date: 03/28/2018

Priority: Normal Due date: 05/11/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/29/2018 11:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#2 - 04/26/2018 10:37 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/26/2018 10:37 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#4 - 04/26/2018 10:45 AM - Leif Häggmark

- Due date changed from 04/25/2018 to 05/11/2018

#5 - 05/16/2018 06:44 AM - Leif Häggmark

- Status changed from In Progress to New

#6 - 05/16/2018 06:44 AM - Leif Häggmark

- Status changed from New to Closed
